<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:paddingRight="7dp"
        android:paddingLeft="7dp"
        android:orientation="horizontal"
        android:background="@drawable/flame_edit_list">

        <ImageView
            android:id="@+id/imageView3"
            android:layout_width="142dp"
            android:layout_height="95dp"
            app:srcCompat="@drawable/hamburger" />
dou
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/textViewName"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="0.9"
                android:gravity="center_vertical"
                android:text="art"
                android:textColor="@color/black"
                android:textSize="20sp"
                android:textStyle="bold"
                android:typeface="monospace"/>
            <TextView
                android:id="@+id/textViewDate"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="0.1"
                android:gravity="right|bottom"
                android:text="oo/oo/oo"
                android:textColor="@color/silver"
                android:textSize="12sp" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>